<rdn-wrapper [isLoading]="isLoading">
  <mat-card>
    <ng-container *ngIf="htmlData">
      <mat-card-header class="mat-headline-5">
        {{ htmlData.title }}
      </mat-card-header>
      <mat-card-content>
        <div [innerHTML]="htmlData.html"></div>
      </mat-card-content>
    </ng-container>
    <ng-container *ngIf="!htmlData && !isLoading">
      <mat-card-content>
        <mat-card-header class="mat-headline-5">
          Нажаль, поки немає інформації
        </mat-card-header>
      </mat-card-content>
    </ng-container>
  </mat-card>
</rdn-wrapper>
